SSL Labs ScoreSecurityHeaders.io ScoreHSTS Preloaded

Log in to participate

There is no cost to join RicheyWeb, and membership is a requirement to submit bug reports and participate in the support forums.

Unable to update Joomla

More
3 months 16 hours ago #3903 by amsharma
Hi,

I am using AdminExile 3.16.3 (can't find the version number anywhere on the admin panel though) on Joomla 3.9.10. I am trying to update Joomla to 3.9.11 using Installation method - Write files directly

It gives error:
This page isn’t working
mydomain.com is currently unable to handle this request.
HTTP ERROR 500

Although I tried the same thing on my localhost with Wamp Server, it updates a month old backup of the same website. No major changes have been done to the website since then. This was working when Adminexile was not installed. Can't see any errors in the Php error log and website error log.

Thanks
Amal
Attachments:

Please Log in or Create an account to join the conversation.

More
3 months 1 hour ago #3908 by michael
Replied by michael on topic Unable to update Joomla
AdminExile throws a 404 error (intentionally). 500 errors are server errors.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Powered by Kunena Forum